### Method

# Aravis FakeCamera get_stream_address

#### Declaration [src]

    GSocketAddress*
    arv_fake_camera_get_stream_address (
      ArvFakeCamera* camera
    )

#### Description

No description available.

#### Return value

Type: `GSocketAddress`

The data stream `GSocketAddress` for this camera.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.